Bug 239781 - x11/sxhkd: Update to 0.6.1
Summary: x11/sxhkd: Update to 0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-11 19:57 UTC by Greg Fitzgerald
Modified: 2019-09-02 22:08 UTC (History)
1 user (show)

See Also:
o.hushchenkov: maintainer-feedback+
koobs: merge-quarterly?


Attachments
sxhkd.diff (820 bytes, patch)
2019-08-11 19:57 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2019-08-11 19:57:53 UTC
Created attachment 206444 [details]
sxhkd.diff

This update mainly fixes a memory leak in 0.6.0 no changelog provided by upstream.
Comment 1 Oleh Hushchenkov 2019-08-12 06:29:00 UTC
(In reply to Greg Fitzgerald from comment #0)

You are faster than the portscout!

LGTM.

Thanks!
Comment 2 commit-hook freebsd_committer 2019-09-02 21:34:53 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 21:34:38 UTC 2019
New revision: 510853
URL: https://svnweb.freebsd.org/changeset/ports/510853

Log:
  x11/sxhkd: Update to 0.6.1

  PR:		239781
  Submitted by:	Greg Fitzgerald <gregf@hugops.pw>
  Approved by:	Oleh Hushchenkov <o.hushchenkov@gmail.com> (maintainer)

Changes:
  head/x11/sxhkd/Makefile
  head/x11/sxhkd/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-02 22:08:25 UTC
Committed, thanks!